From: Jim Knutson
Date: Friday, 12 April 1985

According to the latest remark...VenturCom has announced a new release
of VENIX, derived from UNIX System V, for a number of computers,
including the H/Z-100 and H/Z-100 PC Series Computers.  Additional
information about VENIX is available from the vendor.  Color and
graphics are supported on the H/Z-100 PC but not the H/Z-100.  The
8087 Coprocessor is supported on both machines.

Vendor:	VenturCom, Inc.
	215 First Street
	Cambridge, MA 02142
	(617) 661-1230
Price:	$875.00

I'm not a big fan of System V UNIX and I don't have any idea of how good
their port is, but for those die hard UNIX fans, you now have someone
to go to for your shells, forks and pipes.

Jim Knutson